
Katello - Bug #4095

Sync status page has overlapped labels

01/16/2014 05:47 PM - Katello Issue Migration

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

![screenshot from 2013-05-07 11 37 06](

https://f.cloud.github.com/assets/53362/472205/f150505a-b72c-11e2-91bf-0a14a2869b11.png)

Using Firefox 20 / Fedora 18 x86_64

Created: omaciel on May 07, 2013 15:44 +00:00

Imported from https://api.github.com/repos/Katello/katello/issues/2188

History

#1 - 04/08/2014 06:42 PM - Eric Helms

- Status changed from New to Closed

- Triaged set to Yes

I am not able to replicate this issue on the current code base, please re-open if you see it again.

#2 - 08/21/2014 02:28 PM - Eric Helms

- translation missing: en.field_release set to 13
